{
  "source": "gh_plot_reports",
  "source_key": "ghpr-soybeans-ne-2024-2418716",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "soybeans",
  "state": "Nebraska",
  "state_abbrev": "ne",
  "year": 2024,
  "plot_id": "2418716",
  "cooperator": "Rudy J Novak Jr",
  "planted_date": "2024-05-29",
  "harvested_date": "2024-10-07",
  "population_seeds_per_acre": 140000,
  "row_width_in": 17,
  "results": [
    {
      "rank": 1,
      "brand": "NK",
      "product": "NK30-U4XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 60.0,
        "%MST": 8.4,
        "Test Weight": 51.7,
        "Gross Revenue": 627.24
      },
      "entry_num": 5
    },
    {
      "rank": 2,
      "brand": "NK",
      "product": "NK27-W8XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 59.9,
        "%MST": 8.3,
        "Test Weight": 51.9,
        "Gross Revenue": 626.43
      },
      "entry_num": 2
    },
    {
      "rank": 2,
      "brand": "NK",
      "product": "NK29-Q3XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 59.9,
        "%MST": 7.9,
        "Test Weight": 52.2,
        "Gross Revenue": 626.79
      },
      "entry_num": 4
    },
    {
      "rank": 4,
      "brand": "NK",
      "product": "NK28-P6XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 59.8,
        "%MST": 8.1,
        "Test Weight": 53.3,
        "Gross Revenue": 627.06
      },
      "entry_num": 3
    },
    {
      "rank": 5,
      "brand": "NK",
      "product": "NK25-C9XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 53.8,
        "%MST": 8.4,
        "Test Weight": 51.8,
        "Gross Revenue": 562.53
      },
      "entry_num": 1
    }
  ],
  "n_results": 5,
  "source_urls": [
    "https://www.goldenharvestseeds.com/soybean/plot-report/ne/2024/2418716"
  ],
  "fetched_at": "2026-05-25T19:27:03.182422+00:00",
  "scraper_version": "0.1.0"
}
